body, html
{
	height:100%;
	
}
body
{
	background-image:url(../graphics/bg4.jpg);
	background-position:top center;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#000;
	background-repeat:no-repeat;
	background-attachment:fixed;
	padding:0px;
	margin:0px;
	line-height:140%;
	font-size:14px;
	color: #333333;



}
.gc-cs-link
{
	color:#000000;
	text-decoration:none;
}
#subnav
{
	border-bottom:1px dotted #999999;
	padding-bottom:10px;
	padding-top:10px;
}
#subnav a
{
	margin-right:15px;
}
#subnav a:link.current, #subnav a:visited.current, #subnav a:active.current
{
	color:#000000;
	font-weight:bold;

}
.pic
{
	float:right;
	width:180px;
	font-size:9px;
	color:#999999;
	text-align:center;
	line-height:110%;
	margin-left:20px;
	margin-bottom:20px;
}
.pic img
{

	border:1px solid #ccc;

	padding:5px;
	background-color: #FFFFFF;
	-moz-box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
	
}
.quote
{
	border-bottom:1px solid #d0d0d0;
	border-top:1px solid #d0d0d0;
	margin-top:10px;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:10px;
	font-size:18px;
	color: #943073;
	text-indent:-0.3em;
	line-height: 140%;
	font-family: Arial, Helvetica, sans-serif;
}
.quote_name
{
	text-align:right;
	font-size:11px;
	color:#943073;
}
#phone strong
{
	font-size:22px;
		color:#000000;
}
#home_left
{
	width:64%;
	float:left;
}
#home_right
{
	width:28%;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
}
#hypno-birthing-logo
{
	height:50px;
	font-size:26px;
	color:#000000;
}
#phone
{
	color:#000000;
	font-size:13px;
	float:left;
	width:50%;
			text-align:right;
}
#superbirth
{
	color:#000000;
	float:left;
		width:50%;
		margin-top:-40px;

}
span.gc-cs-link
{
	color:#FFFFFF;
	text-decoration:none;
} 
a:link,a:active,a:visited
{
	color:#990033;
}
a:hover
{
	color:#cf465c;
}
.flourish_top
{
	
}
#hypno-birthing-kansas
{
	background-image:url(../graphics/1277094558_02_calendar.png);
	background-repeat:no-repeat;
	padding-left:150px;
	padding-bottom: 10px;
	padding-top: 20px;
	height: 110px;
	margin-top: 30px;
	margin-bottom: 20px;
}
.hypno-birthing-kansas-city
{
	background-image:url(../graphics/1277094554_04_maps.png);
	background-repeat:no-repeat;
	padding-left:150px;
	padding-bottom: 10px;
	padding-top: 20px;
	height: 110px;
	margin-top: 30px;
	margin-bottom: 20px;
}
.style1 {
	color: #816791;
	font-style: italic;
	}

#flashy
{

	height:1px;
	width:1px;
	position:fixed;
	bottom:0px;
	left:0px;
	z-index:1;
}
.tag
{
	float:left;
	margin-top:0px;
}
.photo
{
	float:left;
	padding:5px;
	margin-right:20px;
	background-color:#FFFFFF;
	-moz-box-shadow: 0 0px 10 px rgba(0,0,0,0.9);
	-webkit-box-shadow: 0 0px 10px rgba(0,0,0,0.9);
}


.clear
{
	clear:both;
}


.button a:link, .button a:active, .button a:visited
{
	color:#FFFFFF;
	text-decoration:none;
}
.section_top
{
	clear:both;
	padding:15px;
	background-image:url(../graphics/button.png);
}
.section_title .inc
{
	font-size:18px;
}
.section_title
{
	float:left;
	width:40%;
	font-size:22px;
	padding-top:5px;
	padding-left:20px;
	color:#666666;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-shadow: 0px 1px 1px #e5e5ee;
}
.content
{
	z-index:0px;
	margin-left:auto;
	margin-right:auto;
	font-size:13px;
	line-height:140%;
	width:780px;
	padding-top:80px;
	color:#FFFFFF;
	text-shadow:0px -1px 0px #000;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-right: 10px;

}
#top
{
	position:absolute;
	top:0px;
}

.nav_sub a.current, .nav_sub a:hover
{
	color:#000;
	text-decoration:underline;
	text-shadow: 0px 1px 1px #e5e5ee;
}
#services ul, #about ul
{
	padding-left:0px;
	color:#7c9dff;
	text-shadow: 0px 1px 1px #000;
}
p
{
	margin:0px;
	padding:0px;
	text-align:left;


}
ul li
{
	margin-bottom:2px;
	/*list-style:none;
	background-image:url(../graphics/16-heart-red-s.png);
	background-repeat:no-repeat;
	padding-left:20px;
	margin-left:0px;
	*/
}
#services ul li ul li
{
	list-style:none;
	background-image:url(../graphics/bullet_blue.png);
	background-repeat:no-repeat;
	padding-left:20px;
	margin-left:0px;

}
#services ul li
{
list-style:none;
background-image:url(../graphics/bullet_green.png);
background-repeat:no-repeat;
padding-left:20px;
margin-left:0px;
}
.nav_sub a
{

	width:100px;

	color:#666666;
text-shadow: 0px 1px 1px #e5e5ee;
	
	text-align:center;

	font-size:16px;
	font-weight:bold;
		
	padding:15px;
	
	font-family:Arial, Helvetica, sans-serif;
	
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	
	text-decoration:none;
	
}
#rachel-daniels
{
	background-image:url(../graphics/rachel-daniels.png);
	background-repeat:no-repeat;
	padding-left:200px;
	height:170px;
	padding-top: 15px;
	margin-top: 40px;
	color: #656485;
	width:70%;
}
td em
{
 color: #736082;
}
#resume td em
{
	color:#00FFFF;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
}
td strong
{
	color:#993366;
	font-size:12px;

}
.form
{
	padding:10px;
	background-color:#FFFFFF;
	-moz-box-shadow: 0 0px 15px #000;
	-webkit-box-shadow: 0 0px 15px #000;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	
}
#resume td
{
	font-size:11px;
}
.glass
{
	background-color: rgba(255,255,255,0.2);
	padding:10px;
}
#nav a em
{
	color:#FFFF00;
}
#rachel-daniels h1
{
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	margin-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 1px;
	margin-left: 0px;
	line-height: 120%;
}
#nav_top
{
	border-top:1px solid #fff ;
	position:fixed;
	top:0px;
	z-index:999;
	width:100%;
	left:0px;
	display:none;
	-moz-box-shadow: 0 5px 20px -2px #000;
	-webkit-box-shadow: 0 5px 20px -2px #000;
	border-bottom:1px solid #fff;

}
#footer h1
{
	color:#FFFFFF;
}
h1
{
	text-shadow: 1px 1px 1px #fff;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:15px;
	color:#000000;
	font-size:28px;
	font-weight:normal;
	margin-top: 15px;
	line-height:120%;
}

.nav_sub
{

	text-align:center;
	
	
}
.section_holder
{
	
	margin:auto;
}
#scroll_1
{
margin:auto;
/*background-image:url(../graphics/scroll_1.jpg);*/
height:512px;
width:1024px;
}
#scroll_2, #scroll_3
{
margin:auto;
background-image:url(../graphics/flower.png);
background-repeat:no-repeat;
background-position:bottom left;
height:363px;
width:100%;
}

#footer b
{
	color:#FFFFFF;
	font-weight: bold;
	font-size: 16px;
	margin-top: -5px;
	line-height: 100%;
	
}
#cloud,#cloud2,#cloud3
{
	position:fixed;
	bottom:10%;
	right:150px;
	background-image:url(../graphics/dot1.png);
	width:85px;
	z-index:-1;
	height:85px;
	background-repeat:no-repeat;
	display:none;
}
#mp3
{
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:1;
}
#cloud2
{
	background-image:url(../graphics/dot2.png);
	bottom:20%;
	width:35px;
	height:35px;
	right:500px;
}
#cloud3
{
	background-image:url(../graphics/dot3.png);
	bottom:10%;
	width:25px;
	height:25px;
	right:300px;
}

.form
{
text-align:left;
	padding:20px;
	background-color:#FFFFFF;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
.form h1
{
	color:#000000;
}
#footer
{


margin: auto;
text-align: center;
color: white;
text-shadow: 1px 1px 2px #000;
width: 400px;
background-color: rgba(0,0,0,.3);
-webkit-border-radius: 5px;
-border-radius: 5px;
border-radius: 5px;
margin-top: 10px;
margin-bottom: 10px;
clear: both;
padding: 5px;

}
.gc-cs-link
{
	color:#000000;
}
#like_it
{

}
#home
{
	margin-left:auto;
	margin-right:auto;

	width:700px;
	-webkit-box-shadow:0px 0px 40px 10px #000;
	-moz-box-shadow:0px 0px 40px 10px #000;
	background-image:url(../graphics/back_white.png);
	background-repeat:repeat;
	

	padding:50px;
	border-left:10px solid #fff;
	border-bottom:10px solid #fff;
	border-right:10px solid #fff;
	
	
	
	
	
}
.category_title
{
	font-size:16px;
	margin-bottom:5px;
	margin-top:40px;

	text-align:right;
	border-bottom:1px solid #CCCCCC;
	padding-bottom:10px;
	color:#999999;
	margin-bottom:20px;
	
}
.faq
{
	margin-bottom:20px;
}
.question
{
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
	cursor:pointer;
	color:#993366;
	line-height:140%;
}
.answer
{
	font-size:14px;
	line-height:140%;
	font-weight:normal;
	margin-bottom:50px;
	padding:10px;
	background-color:#FFFF66;
	
}
#about
{
	margin-top:50px;
}
#tagline img
{
	margin-top:10px;
	float:right;
}
#tagline
{
	margin-bottom:50px;
	text-align:left;
	color: #fff;
	font-size: 20px;
	line-height:140%;
	text-shadow:0px 1px 1px rgba(0,0,0,0.6);
}	
.content strong
{

}
#tagline strong
{
	color:#FFFFFF;
	font-weight:normal;
}
#nav
{
	clear:both;
	background-image:url(../graphics/ribbon.png);
	background-repeat:no-repeat;
	width:870px;
	height:80px;
	margin-left: -125px;
	z-index: 999;
	padding-left: 100px;
	padding-top: 28px;
	margin-bottom: 0px;
}

#nav a:link, #nav a:link, #nav a:visited, #nav a:hover
{

	float:left;
	font-weight:bold;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;

	margin-right:15px;
	text-align:center;
	color:#ffd1ff;
	font-size:15px;
	padding:8px;

	text-decoration:none;
	text-shadow:0px 0px 5px #420028;
	

	
	
	
}
#nav a:hover, #nav a:link.current, #nav a:visited.current, #nav a:active.current
{
	color:#fff;
	background-color:#752354;

}

h2
{
	margin-top:0px;
	margin-bottom:8px;
	font-size:22px;
	font-weight:normal;
	line-height:120%;
	color: #000000;
}
.phone
{
	color:#FFFFFF;
	line-height:150%;
	font-size:18px;
}

.line
{
	border-top:1px solid #5c466a;

	margin-top:25px;
	margin-bottom:25px;
}

.hidden
{
	display:none;
}
#main_wrapper
{

	text-align:left;


}
